.row.title-event {
    background: #3499db;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    padding: 20px 0px;
    text-align: center;
}
.detail-event{display: flex; flex-wrap: wrap; padding: 0px !important;}
.event-item{padding-top: 10px; padding-bottom: 10px;}
.detail-event h3.product-title a {color: #333;}
.detail-event h3.product-title a:hover{color: #3498DB;}
.detail-event .description p{
    font-family: 'Open Sans';
    font-size: 16px;
    font-weight: 600;
    color: red;
}
.detail-event .col-md-2 h5, .detail-event .col-md-3 h5, .detail-event .col-md-2 h6, .detail-event .col-md-3 h6{
    min-height: 60px;
}
 .detail-event h5, .detail-event h6 {
    color: #333;
    font-size: 18px;
    line-height: 20px;
    font-weight: 700;
    letter-spacing: -1px;
}
.detail-event{width: 102.8%;}
.detail-event .col-md-2:nth-of-type(2), .detail-event .col-md-3:nth-of-type(3){background: #e4f6fd;}
.detail-event .col-md-2:nth-of-type(4), .detail-event .col-md-3:nth-of-type(5){background: #dcf6cd;}
span.ticket_desc {
    margin-left: 20px;
	color:#349adc;
	font-size: 18px;
	font-weight: bold;
    text-transform: capitalize;
    font-family: 'Open Sans';
}
label.desc {width: 40%; font-size: 14px; color: #000000; font-family: 'Open Sans';}
label.Weekday, label.Weekend, label.weekday, label.weekend {
    margin-right: 0px !important;
    padding: 15px 20px;
}
label.Weekday, label.weekday{background:#e3f5fc;}
label.Weekend, label.weekend{background:#dcf6cd;}
label.Weekday:nth-of-type(2), label.weekday:nth-of-type(2){margin-right: 20px !important;}
.detail-event .col-md-2 h6 {margin-bottom: 10px;}
.product-info.one_third.extral h6{margin-bottom: 17px;}
.cat-event-name .col-md-12{padding-left: 0px; margin-bottom: 15px !important}
.open_timeable {
    border: 2px solid #1f1d5f;
    padding: 3px 40px 3px 25px;
    max-width: 240px;
    color: #1f1d5f;
    font-size: 14px;
    font-family: 'open_sansbold';
    text-transform: uppercase;
    background: url(images/eye.png) no-repeat 98% 25%;
}
.open_timeable_form{margin-top: 20px;}ư


/* --------------------------Responsive------------------------------ */
@media (max-width: 1024px){
    label.desc{width:48%;}
}
@media (max-width: 768px){
    .detail-event {
        width: 104.2%;
    }
    label.Weekday:nth-of-type(2), label.weekday:nth-of-type(2){margin-right: 0px !important; margin-bottom: 50px;}
    label.Weekday, label.Weekend, label.weekday, label.weekend{width: 50% !important;}
    label.desc.desc_right{position: absolute; top: 210px; z-index: 10;}
}
@media (max-width: 667px){
    .detail-event {
        width: 105%;
    }
}
@media (max-width: 568px){
    .detail-event {
        width: 106%;
    }
}
@media (max-width: 568px){
    .detail-event {
        width: 107.2%;
    }
}
@media (max-width: 414px){
    .detail-event {
        width: 108.2%;
    }
    label.Weekday, label.Weekend, label.weekday, label.weekend{width: 100% !important; top: 268px;}
}
@media (max-width: 375px){
    .detail-event {
        width: 109.2%;
    }
}
@media (max-width: 360px){
	section.payon .left_pay .vc_tta-panels .vc_tta-panel:nth-of-type(3) h4 a{padding:7px;}
	section.payon .left_pay .vc_tta-panels .vc_tta-panel:nth-of-type(3) h4 span{
		padding: 10px 20px 10px 24px !important;
	    margin: 0px !important;
	    display: block;
	}
}
@media (max-width: 320px){
    .detail-event {
        width: 111.5%;
    }
}